.subBanner{ width:1100px; height:300px; overflow:hidden; position:relative; margin: 0 auto}
.subBanner .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:15px; z-index:1; }
.subBanner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.subBanner .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; -moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%;}
.subBanner .hd ul li.on{ background:#f00; color:#fff; }
.subBanner .bd{ position:relative; height:100%; z-index:0;   }
.subBanner .bd li{ zoom:1; vertical-align:middle; }
.subBanner .bd img{ width:1100px; height:300px; display:block;  }

.subBanner .prev,
.subBanner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:28px; height:48px; background:url(../img/arr.png) 0px 0px no-repeat; filter:alpha(opacity=50); }
.subBanner .next{ left:auto; right:3%; background-position:-132px 0px; }
.subBanner .prev:hover{background-position:-65px 0px;}
.subBanner .next:hover{background-position:-198px 0px;}
.subBanner .prevStop{ display:none;  }
.subBanner .nextStop{ display:none;  }


.iAd{ width:1100px; height:200px; overflow:hidden; position:relative; margin: 0 auto}
.iAd .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:15px; z-index:1; }
.iAd .hd ul{ overflow:hidden; zoom:1; float:left;  }
.iAd .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; -moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%;}
.iAd .hd ul li.on{ background:#f00; color:#fff; }
.iAd .bd{ position:relative; height:100%; z-index:0;   }
.iAd .bd li{ zoom:1; vertical-align:middle; }
.iAd .bd img{ width:1100px; height:200px; display:block;  }

.iAd .prev,
.iAd .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:28px; height:48px; background:url(../img/arr.png) 0px 0px no-repeat; filter:alpha(opacity=50); }
.iAd .next{ left:auto; right:3%; background-position:-132px 0px; }
.iAd .prev:hover{background-position:-65px 0px;}
.iAd .next:hover{background-position:-198px 0px;}
.iAd .prevStop{ display:none;  }
.iAd .nextStop{ display:none;  }

.iAd1{ width:100%; height:250px; overflow:hidden; position:relative; margin: 0 auto}
.iAd1 .hd{ height:15px; overflow:hidden; position:absolute; width: 100%; text-align: center; bottom:15px; z-index:1; }
.iAd1 .hd ul{ overflow:hidden; zoom:1; width: 100%; text-align: center; display: block; }
.iAd1 .hd ul li{ margin-right:10px;  width:15px; height:15px; display: inline-block; line-height:14px; text-align:center; background:#fff; cursor:pointer; -moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%;}
.iAd1 .hd ul li.on{ background:#f00; color:#fff; }
.iAd1 .bd{ position:relative; height:100%; z-index:0;   }
.iAd1 .bd li{ zoom:1; vertical-align:middle; }
.iAd1 .bd img{ width:1100px; height:200px; display:block;  }
.iAd1 .bd a{ width:100%; height:250px; display:block; overflow: hidden; background-position: top center; background-repeat: no-repeat;}

.iAd1 .prev,
.iAd1 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:28px; height:48px; background:url(../img/arr.png) 0px 0px no-repeat; filter:alpha(opacity=50); }
.iAd1 .next{ left:auto; right:3%; background-position:-132px 0px; }
.iAd1 .prev:hover{background-position:-65px 0px;}
.iAd1 .next:hover{background-position:-198px 0px;}
.iAd1 .prevStop{ display:none;  }
.iAd1 .nextStop{ display:none;  }

.iAd2{ width:100%; height:250px; overflow:hidden; position:relative; margin: 0 auto}
.iAd2 .hd{ height:15px; overflow:hidden; position:absolute; width: 100%; text-align: center; bottom:15px; z-index:1; }
.iAd2 .hd ul{ overflow:hidden; zoom:1; width: 100%; text-align: center; display: block; }
.iAd2 .hd ul li{ margin-right:10px;  width:15px; height:15px; display: inline-block; line-height:14px; text-align:center; background:#fff; cursor:pointer; -moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%;}
.iAd2 .hd ul li.on{ background:#f00; color:#fff; }
.iAd2 .bd{ position:relative; height:100%; z-index:0;   }
.iAd2 .bd li{ zoom:1; vertical-align:middle; }
.iAd2 .bd img{ width:1100px; height:200px; display:block;  }
.iAd2 .bd a{ width:100%; height:250px; display:block; overflow: hidden; background-position: top center; background-repeat: no-repeat;}

.iAd2 .prev,
.iAd2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:28px; height:48px; background:url(../img/arr.png) 0px 0px no-repeat; filter:alpha(opacity=50); }
.iAd2 .next{ left:auto; right:3%; background-position:-132px 0px; }
.iAd2 .prev:hover{background-position:-65px 0px;}
.iAd2 .next:hover{background-position:-198px 0px;}
.iAd2 .prevStop{ display:none;  }
.iAd2 .nextStop{ display:none;  }

#grcl{background: #eef0f4}
.mainBox{ width: 100%; height: auto; display: block; overflow: hidden; padding:100px 0;}
.iTit{width: 1100px; height: 70px; position: relative; margin: 0 auto; text-align: center; overflow: hidden;}
.iTit .iTitBox{width:250px; height: 70px; position: relative; margin: 0 auto; text-align: center; overflow: hidden; display: block; background: #fff; z-index: 2}
.iTit .iTitBox h3{width:100%; height: auto; margin: 0 auto; text-align: center; overflow: hidden; display: block; font-size: 24px;}
.iTit .iTitBox span{width:100%; height: auto; margin: 0 auto; text-align: center; overflow: hidden; display: block; font-size: 16px; color: #c1c0c0;text-transform:uppercase}
.iTit i{width:100%; height: 2px; top: 50%;  left: 0; position: absolute; background: #e5e5e5; display: block; overflow: hidden; z-index: 1;}
.iTit .iTitBox b{width:90px; height: 3px; position: absolute;  text-align: center; overflow: hidden; display: block; background: #0058ab; z-index: 2; bottom:10px; left: 50%; margin-left: -45px;}

#grcl .iTit .iTitBox{background: #eef0f4}


.outBox{ width: 1100px; margin: 0 auto; padding-top: 30px; display: block; overflow: hidden;}
.outBox .hd{ width:260px; float: right; display: block; overflow: hidden;}
.outBox .hd ul{ width:260px; float: right; display: block; overflow: hidden;}
.outBox .hd ul li{ width:260px; height: 60px; line-height: 60px; text-align: center;  background: #cccccc; margin-bottom: 15px; display: block; overflow: hidden; cursor: pointer; color: #fff;font-size: 22px;}
.outBox .hd ul li.on{ background: #0058ab}
.outBox .hd ul li i{font-size:30px;float: left; margin-left: 35px;}
.outBox .bd{ width:770px; float: left; display: block; overflow: hidden;}

.inBox{ width: 100%; height: auto; overflow: hidden;}
.inBox h2{ color: #035aac; font-size: 24px;}
.inBox h3{ color: #666666; font-size: 20px; display: block; overflow: hidden; line-height: 50px; width: 100%; padding-bottom: 10px; position: relative;}
.inBox h3 b{position: absolute; width: 100px; height: 3px; left: 0;bottom: 0; background: #0058ab}
.inBox p{ color: #999999; font-size: 14px; line-height: 25px; padding-top:20px;}
.inBox a{ width: 120px; height: 40px; display: block; overflow: hidden;float: left; margin-top: 20px; background: #0058ab; text-align: center; line-height: 40px; font-size: 14px; color: #fff}

.myBox{ width: 1100px; height: auto; margin: 0 auto; position: relative; z-index: 1; padding-top: 35px;}
.myDt{zoom:1; position:relative; width:100%; margin: 0 auto; z-index: 2}
.myDt a i{ font-size: 45px;}
.myDt .sPrev,.myDt .sNext{ position:absolute; left:-70px; top:50%; display:block; width:30px; height:58px; z-index: 4; margin-top: -29px;}
.myDt .sNext{ left:auto; right:-58px; }
.myDt .sPrev:hover,.myDt .sNext:hover{color:#006cff;  }
.myDt ul{ overflow:hidden; zoom:1;   }
.myDt ul li{ float:left; position: relative;  overflow:hidden; text-align:center; width:232px; height:232px; background: url(../img/imgBg.png) no-repeat top left; z-index: 3}
.myDt ul li img{ width: 172px; height: 172px; float: left;}
.myDt ul li span{ width: 172px; height: auto; float: left; text-align: center; line-height: 40px; font-size: 14px;}


.tzBox{ width: 1100px; height: auto; overflow: hidden; margin: 0 auto; padding-top: 25px;}
.tzBox ul{ width: 1100px; height: auto; overflow: hidden; margin: 0 auto;}
.tzBox ul li{ width:50%; height: auto; overflow: hidden; float: left; padding-bottom:20px;}
.tzBox ul li span{ width:84px; height: 92px; overflow: hidden; float: left; text-align: center;background: url(../img/icon.png) no-repeat; color: #fff; font-size: 22px; padding-top: 10px}
.tzBox ul li h3{ width:430px; height: auto; overflow: hidden; float: right; line-height: 30px; padding-right: 20px;}
.tzBox ul li h3 a{ font-size: 16px;}
.tzBox ul li p{ width:430px; height: auto; overflow: hidden; float: right; line-height: 25px;padding-right: 20px;}



.gjBox{zoom:1; position:relative; width:1100px; margin: 0 auto; z-index: 2}
.gjBox a i{ font-size: 45px;}
.gjBox .sPrev,.gjBox .sNext{ position:absolute; left:-70px; top:50%; display:block; width:30px; height:58px; z-index: 4; margin-top: -29px;}
.gjBox .sNext{ left:auto; right:-58px; }
.gjBox .sPrev:hover,.gjBox .sNext:hover{color:#006cff;  }
.gjBox ul{ overflow:hidden; zoom:1;   }
.gjBox ul li{ float:left; position: relative;  overflow:hidden; text-align:center; width:350px; height:370px; z-index: 3; padding: 15px 8px 0px 8px}
.gjBox ul li a{width:250px; height:340px; z-index: 3; padding: 30px 50px 0 50px; display: block; overflow: hidden;/* background: #0058ab*/}
.gjBox ul li img{ width: 250px; height: 220px; float: left;}
.gjBox ul li span{ width: 250px; height: auto; float: left; text-align: center; line-height: 60px; font-size: 14px; color: #333;}



